Feed for pkg-games-devel@lists.alioth.debian.org in Kali Linux Rolling

This feed in also available in atomAtom feed format

Date (UTC) Event
Package minetest-mod-pipeworks version 20180913.1 is up to date
Package mame version 0.203 is up to date
Package csfml version 2.5 is up to date
Package minetest-mod-homedecor version 20170925.3 is outdated by 20180913.3
Package osmose-emulator version 1.3 is up to date
Package openjazz version 20180522 is up to date
Package game-data-packager version 60 is up to date
Package openjazz was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package jstest-gtk version 0.1.1git20160825 is outdated by 20180710
Package game-data-packager version 59 is outdated by 60
Package minetest-mod-mobf-core is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package minetest-mod-animals is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package minetest-mod-animalmaterials is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package minetest-mod-advspawning is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package minetest-mod-pipeworks version 20180717 is outdated by 20180913.1
Package pcsx2 version 1.5.0 is up to date
Package pcsx2 was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package cube2font version 1.5.1 is up to date
Package bzflag version 2.4.18 is up to date
Package unshield version 1.4.2 is outdated by 1.4.3
Package osmose-emulator version 1.2 is outdated by 1.3
Package teeworlds version 0.7.0 is up to date
Package bam version 0.5.1 is up to date
Package mame version 0.202 is outdated by 0.203
Package cube2font version 1.3.1 is outdated by 1.5.1
Package monster-masher version 1.8.1 is up to date
Package mame version 0.202 is up to date
Package monster-masher was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package debian-games version 2.4 is up to date
Package dhewm3 version 1.4.2git20180930 is ignored
Package pokerth version 1.1.2 is up to date
Package libdumb is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package dumb version 0.9.3 is up to date
Package dumb was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package minetest-mod-protector version 20181016 is up to date
Package minetest-mod-lucky-block version 20181017 is up to date
Package astromenace version 1.3.2 is outdated by 1.4.0
Package atlas-c++ version 0.6.4 is up to date
Package openal-soft version 1.19.1 is up to date
Package pygame-sdl2 version 7.1.1 is up to date
Package renpy version 7.1.1 is up to date
Package sfml version 2.5.1 is up to date
Package greed version 4.2 is up to date
Package bzflag version 2.4.16 is outdated by 2.4.18
Package minetest-mod-lucky-block version 0.8 is outdated by 20181017
Package minetest-mod-protector version 2.6 is outdated by 20181016
Package csfml version 2.4 is outdated by 2.5
Package rocksndiamonds version 4.1.0.0 is outdated by 4.1.1.0
Package sfml version 2.5.0 is outdated by 2.5.1
Package pygame-sdl2 version 7.1.0 is outdated by 7.1.1
Package teeworlds version 0.6.4 is outdated by 0.6.5
Package cyphesis version 0.6.2 is up to date
Package cyphesis was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package openal-soft version 1.19.0 is outdated by 1.19.1
Package renpy version 7.1.0 is outdated by 7.1.1
Package eris version 1.3.23 is up to date
Package varconf version 1.0.1 is up to date
Package eris was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package varconf was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package libsoil version 1.07 is up to date
Package bzflag version 2.4.16 is up to date
Package ioquake3 version 1.36 is up to date
Package ioquake3 was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package openal-soft version 1.19.0 is up to date
Package pokemmo-installer version 1.4.7 is up to date
Package 7kaa version 2.14.7 is outdated by 2.15.0
Package hedgewars version 0.9.24.1 is up to date
Package hedgewars was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package pokemmo-installer version 1.4.6 is outdated by 1.4.7
Package pathogen version 1.1.1 is up to date
Package pcsx2 is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package planetblupi version 1.13.2 is up to date
Package bzflag version 2.4.14 is outdated by 2.4.16
Package out-of-order version 1.0 is up to date
Package sludge version 2.2.2 is up to date
Package out-of-order was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package sludge was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package lgogdownloader version 3.4 is up to date
Package nethack version 3.6.1 is up to date
Package renpy version 7.1.0 is up to date
Package springlobby version 0.267 is up to date
Package hyperrogue version 10.4j is outdated by 10.4t
Package minetest-mod-unifieddyes version 20180913.3 is up to date
Package pushover version 0.0.5git20180909 is outdated by 0.0.5
Package gnome-breakout version 0.5.3 is up to date
Package pygame-sdl2 version 7.1.0 is up to date
Package gnome-breakout was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package simutrans version 120.3 is outdated by 120.4
Package wesnoth version 1.14.4 is outdated by 1.14.5
Package springlobby version 0.266 is outdated by 0.267
Package lgogdownloader version 3.3 is outdated by 3.4
Package yquake2 is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package springlobby version 0.266 is up to date
Package pygame-sdl2 version 6.99.14.3 is outdated by 7.1.0
Package ddnet version 11.4.2 is outdated by 11.4.3
Package unknown-horizons version 2017.2git20180906 is outdated by 2017.2
Package runescape version 0.4 is up to date
Package unknown-horizons was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package fife version 0.4.1git20180904 is outdated by 0.4.1
Package atomix version 3.30.0.1 is up to date
Package fife was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package renpy version 7.0.0 is outdated by 7.1.0
Package minetest-mod-unifieddyes version 20180827.2 is outdated by 20180908.1
Package openal-soft version 1.18.2 is outdated by 1.19.0
Package fifechan version 0.1.4git20180904 is outdated by 0.1.4
Package minetest-mod-throwing version 1.0 is up to date
Package minetest-mod-throwing was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package freesweep version 1.0.1 is up to date
Package springlobby version 0.264 is outdated by 0.266
Package yquake2 version 7.21 is outdated by 7.30
Package minetest-mod-unifieddyes version 20180827.2 is up to date
Package steam version 1.0.0.56 is up to date
Package runescape version 0.2 is outdated by 0.4
Package retroarch-assets version 1.3.6git20160731 is ignored
Package freeorion version 0.4.8 is up to date
Package teg version 0.11.2 is up to date
Package teg was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package atomix version 3.29.3 is outdated by 3.30.0
Package ddnet version 11.4.2 is up to date
Package minetest-mod-unifieddyes version 20170925 is outdated by 20180827.2
Package gnomekiss version 2.0 is up to date
Package gnomekiss was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package freeorion version 0.4.8RC2 is outdated by 0.4.8
Package steam version 1.0.0.55 is outdated by 1.0.0.56
Package retroarch version 1.7.3 is outdated by 1.7.4
Package mame version 0.200 is outdated by 0.201
Package deutex version 5.1.2 is up to date
Package freeorion version 0.4.8RC2 is up to date
Package freeciv version 2.6.0 is up to date
Package rbdoom3bfg version 1.2.0 is up to date
Package planetblupi version 1.12.5 is outdated by 1.13.0
Package gamazons version 0.83 is up to date
Package gamazons was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package ddnet version 11.3.1 is outdated by 11.4
Package retroarch version 1.7.3 is up to date
Package rbdoom3bfg version 1.1.0 is outdated by 1.2.0
Package freeciv version 2.6.0 is outdated by 154
Package auralquiz version 1.0.0 is up to date
Package connectagram version 1.2.9 is up to date
Package cutemaze version 1.2.4 is up to date
Package ddnet version 11.3.1 is up to date
Package hexalate version 1.1.4 is up to date
Package mame version 0.200 is up to date
Package mgba version 0.6.3 is up to date
Package minetest-mod-lucky-block version 0.8 is up to date
Package minetest-mod-protector version 2.6 is up to date
Package minetest-mod-skyblock version 0.2.4 is up to date
Package minetest-mod-unified-inventory version 20180704 is up to date
Package mupen64plus-qt version 1.12 is up to date
Package peg-e version 1.2.6 is up to date
Package tanglet version 1.5.3 is up to date
Package minetest-mod-lucky-block was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package minetest-mod-protector was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package minetest-mod-skyblock was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package minetest-mod-unified-inventory was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package corsixth is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package eris is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package hedgewars is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package varconf is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package blockattack version 2.3.0 is up to date
Package eureka version 1.24 is up to date
Package hyperrogue version 10.4j is up to date
Package steam version 1.0.0.55 is up to date
Package genesisplusgx is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package libretro-bsnes-mercury version 094git20160126 is outdated by 20180803
Package libretro-genesis-plus-gx was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package crispy-doom version 5.2 is outdated by 5.3
Package libretro-beetle-vb version 0.9.36.1git20160623 is outdated by 20180620
Package libretro-beetle-wswan version 0.9.35.1git20160623 is outdated by 20180620
Package deutex version 5.1.1 is outdated by 5.1.2
Package libretro-beetle-pce-fast version 0.9.38.7git20160609 is outdated by 20180720
Package retroarch-assets version 1.3.6git20160731 is outdated by 1.7.3
Package eureka version 1.21 is outdated by 1.24
Package debian-games version 2.3 is outdated by 2.4
Package ioquake3 is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package dhewm3 version 1.4.1git20180714 is outdated by 1.4.1
Package mupen64plus-qt version 1.11 is outdated by 1.12
Package minetest-mod-mesecons version 1.2 is outdated by 2017.03.05
Package minetest-mod-pipeworks version 20180717 is up to date
Package wesnoth version 1.14.4 is up to date
Package minetest-mod-pipeworks was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package steam version 1.0.0.54 is outdated by 1.0.0.55
Package yquake2 version 7.21 is up to date
Package trackballs version 1.3.1 is up to date
Package trackballs was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package ddnet version 11.2.1 is outdated by 11.3
Package trackballs is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package wesnoth version 1.14.3 is outdated by 1.14.4
Package corsixth version 0.61 is outdated by 0.62
Package vodovod version 1.10 is outdated by 1.10.1
Package freeciv version 2.5.11 is outdated by 2.6.0
Package yquake2 version 7.20 is outdated by 7.21
Package connectagram version 1.2.8 is outdated by 1.2.9
Package cutemaze version 1.2.3 is outdated by 1.2.4
Package tanglet version 1.5.2 is outdated by 1.5.3
Package crispy-doom version 5.2 is up to date
Package crispy-doom was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package simutrans version 120.3 is up to date
Package ddnet version 11.2.1 is up to date
Package minetest-mod-craftguide version 1.1 is up to date
Package nestopia version 1.49 is up to date
Package blockattack version 2.2.0 is outdated by 2.3.0
Package attal-themes is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package connectagram version 1.2.8 is up to date
Package residualvm version 0.3.1 is up to date
Package minetest-mod-craftguide version 1.0 is outdated by 1.1
Package nestopia version 1.48 is outdated by 1.49
Package pentobi version 14.1 is outdated by 15.0
Package ioquake3 version 1.36 is up to date
Package allegro4 version 4.4.2 is up to date
Package atomix version 3.29.3 is up to date
Package allegro4 version 4.4.2 is outdated by 4.9.22
Package trackballs version 1.3.1 is up to date
Package trackballs was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package connectagram version 1.2.7 is outdated by 1.2.8
Package trackballs is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package minetest version 0.4.17.1 is up to date
Package wesnoth version 1.14.3 is up to date
Package atomix version 3.22.0 is outdated by 3.29.3
Package minetest-mod-3d-armor version 0.4.12 is up to date
Package stella version 5.1.3 is up to date
Package darkplaces version 0beta1 is outdated by 20141016
Package residualvm version 0.3.0 is outdated by 0.3.1
Package simutrans version 120.2.2 is outdated by 120.3
Package scorched3d is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package connectagram version 1.2.7 is up to date
Package cutemaze version 1.2.3 is up to date
Package tanglet version 1.5.2 is up to date
Package minetest version 0.4.17 is outdated by 0.4.17.1
Package yabause version 0.9.14 is outdated by 0.9.15
Package renpy version 7.0.0 is up to date
Package tumiki-fighters version 0.2 is up to date
Package val-and-rick version 0.1a is up to date
Package tumiki-fighters was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package val-and-rick was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package yabause was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package minetest-mod-3d-armor version 0.4.11 is outdated by 0.4.12
Package torus-trooper version 0.22 is up to date
Package torus-trooper was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package planetblupi version 1.12.5 is up to date
Package quakespasm version 0.93.1 is up to date
Package residualvm version 0.3.0 is up to date
Package wesnoth version 1.14.2 is outdated by 1.14.3
Package pcsxr version 1.9.94 is outdated by 1.9.95.20180604
Package stella version 5.1.2 is outdated by 5.1.3
Package blockattack version 2.2.0 is up to date
Package dolphin-emu version 5.0 is up to date
Package freedink-dfarc version 3.14 is up to date
Package planetblupi version 1.12.4 is outdated by 1.12.5
Package quakespasm version 0.93.0 is outdated by 0.93.1
Package physfs is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package connectagram version 1.2.6 is outdated by 1.2.7
Package cutemaze version 1.2.2 is outdated by 1.2.3
Package ddnet version 11.1.8 is outdated by 11.1.9
Package tanglet version 1.5.1 is outdated by 1.5.2
Package bzflag version 2.4.14 is up to date
Package colobot version 0.1.11.1 is up to date
Package darkradiant version 2.6.0 is up to date
Package hedgewars version 0.9.24.1 is up to date
Package mednafen version 1.21.3 is up to date
Package mednaffe version 0.8.8 is up to date
Package wesnoth version 1.14.2 is up to date
Package freedink-dfarc version 3.12 is outdated by 3.14
Package rocksndiamonds version 4.1.0.0 is up to date
Package gigalomania version 1.0 is up to date
Package gigalomania was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package minetest version 0.4.16 is outdated by 0.4.17
Package renpy version 6.99.14.3 is outdated by 7.0.0
Package yabause is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package hexalate version 1.1.2 is outdated by 1.1.3
Package peg-e version 1.2.4 is outdated by 1.2.5
Package darkradiant version 2.5.0 is outdated by 2.6.0
Package 0ad version alpha 23 is up to date
Package 0ad-data version alpha 23 is up to date
Package adanaxisgpl is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package stella version 5.1.2 is up to date
Package dhewm3 version 1.4.1git20180223 is outdated by 1.4.1
Package trackballs version 1.3.1 is up to date
Package minetest-mod-infinite-chest version 1.0.1 is up to date
Package minetest-mod-infinite-chest was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package torus-trooper is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package tumiki-fighters is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package val-and-rick is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package oss-compat version 7 is up to date
Package stella version 5.1.1 is outdated by 5.1.2
Package blockattack version 2.1.2 is outdated by 2.2.0
Package sfml version 2.5.0 is up to date
Package trackballs version 1.3.0 is outdated by 1.3.1
Package 0ad version alpha 22 is outdated
Package 0ad-data version alpha 22 is outdated
Package zsnes version 1.51 is up to date
Package colobot version 0.1.11 is outdated by 0.1.11.1
Package oss-compat version 6 is outdated by 7
Package enet version 1.3.13 is up to date
Package game-data-packager version 59 is up to date
Package dolphin-emu version 5.0 is outdated by 5.0.7369
Package game-data-packager version 58 is outdated by 59
Package mrboom version 4.5 is up to date
Package pushover version 0.0.5git20180420 is outdated by 0.0.5
Package pushover was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package sfml version 2.4.2 is outdated by 2.5.0
Package astromenace-data is no longer maintained by pkg-games-devel@lists.alioth.debian.org and/or was removed from Kali Linux Rolling
Package magicor version 1.1 is up to date
Package magicor was added to Kali Linux Rolling and/or assigned to pkg-games-devel@lists.alioth.debian.org
Package mrboom version 4.4 is outdated
Package extremetuxracer version 0.7.5 is up to date
Package bzflag version 2.4.12 is outdated
Package adonthell version 0.3.7 is up to date
Package nethack version 3.6.0 is outdated
Package extremetuxracer version 0.7.4 is outdated
Package wesnoth version 1.12.6 is outdated
Package meritous version 1.4 is ignored
Package adonthell version 0.3.6 is outdated